<ion-tabs class="tabs-icon-top tabs-assertive">

<!-- iconos en http://ionicons.com/ -->

  <!-- Dashboard Tab -->
  <ion-tab title="Mapa" icon-on="ion-ios-location" icon-off="ion-ios-location-outline"  href="#/tab/mapa" on-select="refreshMap()">
    <ion-nav-view name="tab-mapa"></ion-nav-view>
  </ion-tab>

  <!-- Sitios Tab -->
  <ion-tab title="Sitios" icon-on="ion-ios-albums" icon-off="ion-ios-albums-outline" badge-style="tabs-assertive" href="#/tab/sitios" on-select="onEnterView()"> <!-- badge="1" -->
    <ion-nav-view name="tab-sitios"></ion-nav-view>
  </ion-tab>

  <!-- Account Tab -->
  <ion-tab title="Más info" icon-on="ion-ios-gear" icon-off="ion-ios-gear-outline"  badge-style="tabs-assertive" href="#/tab/masInfo"> <!-- badge="2" -->
    <ion-nav-view name="tab-masInfo"></ion-nav-view>
  </ion-tab>


</ion-tabs>
